nav .search-box {

  float: right;

  margin-top: 4px;

  margin-right: 15px;

}

nav .search-btn, nav .search-suggest {

  height: 30px;

  width: 35px;

  background: #164778;

  border: none;

  color: white;

  font-size: 15px;

}

nav .search-suggest {

	width: 180px;

  background: white;

  padding: 0px 3px;

  font-size: 12px;

  height: 29px;

  color: #333;

}

.search-block input {width: auto;}



/*nav .search-suggest::-webkit-input-placeholder {color:#fff;}

nav .search-suggest::-moz-placeholder          {color:#fff;}*//* Firefox 19+ */

/*nav .search-suggest:-moz-placeholder           {color:#fff;}*//* Firefox 18- */

/*nav .search-suggest:-ms-input-placeholder      {color:#fff;}*/



